
QGIS Application - Bug report #19484

Move label tool doesn't work with rule based labels

2018-07-25 05:36 PM - Константин Холин

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:3.2.1 Regression?: Yes

Operating System: Linux Mint 19 Tara x86_64 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27312

Description

This problem appeared again in v3.2.1. Fields with coordinates are added, in the labels are assigned. This problem appears in the new

layers. If I copy the style configured in v3.2.0, then the move works.

Checked on debian/stretch and ubuntu/bionic QGIS repositories.

Related issues:

Related to QGIS Application - Bug report # 19156: Move Label and Diagram butt... Closed 2018-06-09

History

#1 - 2018-07-26 09:05 PM - Carolyn Krause

Sounds like a re-emergence of this closed issue: "Move Label and Diagram button not working" (#19156)

#2 - 2018-07-26 10:10 PM - Jürgen Fischer

- Related to Bug report #19156: Move Label and Diagram button not working added

#3 - 2018-08-31 01:47 PM - Mario Reyes

Carolyn Krause wrote:

Sounds like a re-emergence of this closed issue: "Move Label and Diagram button not working" (#19156)

The problem is still present in QGIS 3.2.2.

#4 - 2018-12-27 09:46 AM - Nyall Dawson

- Status changed from Open to Closed

This is fixed in 3.4

#5 - 2018-12-28 03:10 PM - Giovanni Manghi

- Resolution set to fixed/implemented
